Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed   

Description

I think it improves the user interface of gantt if previous and next month links are added in gantt. Actually, Calendar already has such

links and you go next or previous month with just one click.

But previous and next month links are not implemented in gantt, so it requires 3 clicks (click the drop-down, select month, click apply)

to go to next or previous month. it is really annoying.

 

Associated revisions

Revision 18346 - 2019-08-04 11:42 - Go MAEDA

Previous and next month links in gantt (#31373).

Patch by Mizuki ISHIKAWA.

History

#1 - 2019-07-03 03:34 - Mizuki ISHIKAWA

- File feature-31373.patch added

I attach a patch to add links.

#2 - 2019-07-31 09:43 - Go MAEDA

- Target version set to 4.1.0

LGTM. Setting the target version to 4.1.0.

#3 - 2019-08-04 11:43 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed
Committed the patch. Thanks.

Files

calendar-next-prev-month@2x.png 52.8 KB 2019-05-15 Go MAEDA

feature-31373.patch 4.97 KB 2019-07-03 Mizuki ISHIKAWA
